x11/mate-session-manager - The NetBSD Packages Collection

MATE session manager

mate-session contains the MATE session manager, as well as a
configuration program to choose applications starting on login.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto x11/xtrans pkgtools/cwrappers textproc/py-libxml2 devel/glib2-tools textproc/xmlto textproc/libxslt devel/libtool-base devel/gmake textproc/itstool devel/gettext-tools devel/pkgconf

Runtime dependencies

textproc/docbook-xsl lang/python38 lang/python38 x11/gtk3 devel/glib2 graphics/MesaLib sysutils/dbus sysutils/upower sysutils/desktop-file-utils graphics/hicolor-icon-theme sysutils/dbus-glib x11/gtk3 devel/glib2 graphics/MesaLib sysutils/upower sysutils/desktop-file-utils graphics/hicolor-icon-theme sysutils/dbus-glib

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfmate-session-manager-1.24.0nb2.tgz
NetBSD 8.0earmv7hfmate-session-manager-1.24.0nb2.tgz
NetBSD 8.0i386mate-session-manager-1.24.0nb2.tgz
NetBSD 8.0i386mate-session-manager-1.24.0nb2.tgz
NetBSD 8.0i386mate-session-manager-1.24.0nb2.tgz
NetBSD 8.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 8.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 8.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 8.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 8.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 8.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 8.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0aarch64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0aarch64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0aarch64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0alphamate-session-manager-1.24.0nb2.tgz
NetBSD 9.0alphamate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv6hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv6hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv6hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv6hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv7hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv7hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv7hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv7hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0earmv7hfmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0i386mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0i386mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0i386mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0mips64ebmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0mips64ebmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0mips64ebmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0powerpcmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sh3elmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sh3elmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sparc64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sparc64mate-session-manager-1.24.0.tgz
NetBSD 9.0sparc64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sparc64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sparcmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sparcmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0sparcmate-session-manager-1.24.0nb2.tgz
NetBSD 9.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0x86_64mate-session-manager-1.24.0nb2.tgz
NetBSD 9.0x86_64mate-session-manager-1.24.0nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

inet6
Enable support for IPv6.
upower

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.